Deprecated: Array and string offset access syntax with curly braces is deprecated in /home/indixy/domains/blender.lt/public_html/forumas/Sources/Subs.php on line 3825
Blender 2.67 ir YafaRay (32 bit XP)
Please login or register. 2024-06-22, 17:32:27

Author Topic: Blender 2.67 ir YafaRay (32 bit XP)  (Read 4284 times)

{Giedrius}

  • Jaunuolis
  • **
  • Posts: 78
Blender 2.67 ir YafaRay (32 bit XP)
« on: 2013-06-16, 15:43:27 »
     Įtariu, kad ne vienas su tuo susidūrė: įdiegus YafaRay įskiepį http://www.graphicall.org/megasoft78 ir bandant jį įjungti išmesdavo krūvą klaidų http://www.yafaray.org/node/576
     Praktiškai ten pat radau problemos sprendimą http://www.yafaray.org/community/forum/viewtopic.php?f=12&t=4910&start=30
    Pas mane kol kas renderis dirba be jokių problemų.

P.S. Tikiuosi dėl šios temos niekas nesupyks, nes man čia susidarė toks įspūdis, jog daug kas nėra YafaRay gerbėjas.

Ramūnas

  • Administrator
  • Šnekus
  • *****
  • Posts: 129
    • Blender.lt
Re: Blender 2.67 ir YafaRay (32 bit XP)
« Reply #1 on: 2013-06-24, 18:14:38 »
Dėkui, kad pasidalinai, gal kam pravers.